Quantcast
EQInterface Forums - View Single Post - SIDL Fiddle WYSIWYG Editor
View Single Post
Old 11-19-2002, 03:19 PM   #15
Catria
A Gray Wolf
 
Join Date: Nov 2002
Server: Tarew Marr
Posts: 7
Question Just curious......

ANy particular reason why this is coded to run with JRE 1.3? I like to use the EQAtlas GUI, and this must be run on 1.4 or greater so it's kind of a pain to swap out versions.

Catria
Catria is offline   Reply With Quote